/*fmx_ty*/ 
@font-face { font-family:"songhei"; src: 
local("微软雅黑"),local("黑体"),
local("hei"),local("MYing Hei S"),/* local("MYing Hei T"),local("TBGothic"), */
local("Heiti"),local("Heiti SC"),local("Heiti TC"),local("STHeiti"),
local("DK-HEITI"),
local("Sans-serif"); }

@font-face { font-family:"heiti"; src: 
local("微软雅黑"),local("黑体"),
local("hei"),local("MYing Hei S"),/* local("MYing Hei T"),local("TBGothic"), */
local("Helvetica"),local("Heiti"),local("Heiti SC"),local("Heiti TC"),local("STHeiti"), 
local("DroidSansFallback"),
local("DK-HEITI"),
local("Sans-serif"),local("Monospace"); }

@font-face { font-family:"songti"; src: 
local("华文中宋"),local("宋体"),local("STSong"),
local("song"),local("STSong"),local("Song S"),/* local("STBShusong"),local("Song T"),local("TBMincho"),local("HYMyeongJo"), */
local("Songti"),local("Songti SC"),local("Songti TC"),local("Times New Roman"),
local("DK-SONGTI"),
local("Serif");}

@font-face { font-family:"kaiti"; src: 
local("楷体"),local("楷体_GB2312"),
local("kai"),local("MKai PRC"),local("STKai"),local("STKaiTi"),
local("Kaiti"),local("Kaiti SC"),local("Kaiti TC"),
local("Georgia"),
local("DK-KAITI");}

@font-face { font-family:"fangsong"; src: 
local("幼圆"),local("仿宋"),local("仿宋_GB2312"),
local("yuan"),local("STYuan"),
local("Yuanti"),local("Yuanti SC"),local("Yuanti TC"),
local("DK-XIHEITI"),local("DK-FANGSONG");}

/* 默认全书背景色 */
body {
    background-color:transparent;
}

/* 宋体 */
.songti {
    font-family: "songti";
}

/* 目录链接改成黑色 
a{color:black}

sup{
	margin:0em;
font-size:0.6em;
vertical-align:super;
}
sub{
	margin:0em;
font-size:0.6em;
	vertical-align: sub;
}

/*---居中楷体段--*/
p.bodyContent-1-kaiti-c
   {
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          text-align: center;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "kaiti";
          color: #000000;
          line-height: 1.5em;
   }

/*---正常上间距段--*/
p.bodyContent-1-top
   {
          margin-top: 1.3em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "songti";
          color: #000000;
          line-height: 1.5em;
   }

/*---齐头段--*/
p.noindent-bodyContent-1
   {
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
          color: #000000;
          line-height: 1.5em;
   }
   
/*---齐头上间距段--*/
p.noindent-bodyContent-1-top
   {
          margin-top: 1.3em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
          color: #000000;
          line-height: 1.5em;
   }

/*---楷体齐头上间距段--*/
p.noindent-bodyContent-1-kaiti-top
   {
          margin-top: 1.3em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "kaiti";
          color: #000000;
          line-height: 1.5em;
   }

/*--脚注段--*/         
p.fnContent-1{
		  margin-top: 0.5em;  
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 2em;
          margin-right: 0em;
          text-indent: -2em;
          font-size: 0.9em;
          font-family: "fangsong";
          color: #000000;
          line-height: 1.5em;
}

.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 1em 0;
    border-bottom: 1px solid #575757;
    color: #E50011;
}



.thirdTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin: 1.2em 0 0.6em 0;
    text-align: center;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    text-align: justify;
}